/* IMPORT CSS */
@import url("grid.css");

img {
	/*max-width:100%;*/
	height: auto;/*高さ自動*/
}
a {
    color: #666;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}
.nd{
	color: #f00;
}
/*ヘッダー
-------------------------------------*/
.header {
	height: 110px;
	margin: 0 auto;
	text-align: center;
    flex-direction: row;
	width: 950px;
}
.header h1{
	text-align: left;
	padding-top: 25px;
	width: 424px;
	float: left;
}
.header-box {
	margin-top: 18px;
	font-size: 16px;
	line-height: 1.4;
	width: 300px;
	float: left;
}
.header-btn {
	margin-top: 18px;
	width: 226px;
	float: right;
}
.header-btn {
	margin-top: 18px;
	flex-basis: 226px;
}
.contact-button {
	padding: 1rem;
	border: 2px solid #000;
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin: 1rem 0 0 0;
}
nav li {
	flex: 1 0 auto;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
    background-color: #f7f7f7;    
}
nav a {
    padding: 0.5rem;
}

@media screen and (min-width: 768px){
/* PC時 */


}


/*メイン画像
-------------------------------------*/
.mainimg {
    min-width: 950px;
	background: #ffd903 url(../img/mv_pc.jpg) no-repeat top center;
	width: 100%;
	height: 600px;
	
}
.mainimg h1{
    width: 950px;
	margin: 0 auto;
	padding-top: 48px;
}
.mainimg-btn{
    width: 950px;
	margin: 0 auto;
	padding-top: 50px;
}
.mainimg-tel{
	display:none;
}
/*メインコンテンツ
-------------------------------------*/
main {
    /*margin: 5rem 0 0 0;*/
    margin: 0 auto 0;
	max-width: 1600px;
}
section {
	/*margin: 5rem 0;
	padding: 3rem 0;*/
}
section .row{
    width: 950px;
	margin: 0 auto;
}
.beige-back {
	background-color: #fff4b5;
}
.yellow-back{
	background-color: #ffd903;
}

.bannerarea{
	padding: 35px 0;
}

/*H2
-------------------------------------*/
.balloon1 {
  min-width: 950px;
  position: relative;
  background: #009944;
  text-align: center;
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -45px;
  border: 45px solid transparent;
  border-top: 45px solid #009944;
}

.balloon1 p {
  margin: 0;
  padding: 0;
}


/*H3
-------------------------------------*/
.h3-relief, .h3-choice {
    margin-top: 90px;
    margin-bottom: 60px;
}
.lead-relief, .lead-choice {
    padding-top: 60px;
    padding-bottom: 60px;
}
.block-safety{
	background: #fff4b5 url(../img/bg_1_pc.png) no-repeat top center;
	padding-top: 290px;
}
.h3-safety{
    margin-bottom: 60px;
}
.cvarea{
	background: url(../img/cv_bg.png) no-repeat bottom center;
	height: 510px;
}
.cvbg2{
	background: #fff4b5 url(../img/cv2_bg.png) no-repeat bottom center;
	height: 455px;
}
.cvarea-title{
	padding-top: 150px;
	text-align: center;
	padding-bottom: 60px;
}
.cvarea .span-6{
	background: #fff;
	text-align: center;
	padding: 30px 0;
}
.catch h2 {
    padding-bottom: 1rem;
}
.under {
    border-bottom: 0.4rem solid #000;
    padding:0 1rem 1rem 1rem;
}
.center {
	text-align: center;
}
.qa{
	padding-top: 80px;
	text-align: left;
}
.qa dt{
	background: #fff4b5 url(../img/img_g.png) no-repeat top left;
	padding: 20px 35px 20px 105px;
	font-size: 28px;
	font-weight: bold;
}
.qa dd{
	background: #fff;
	padding: 20px 35px;
	margin-bottom: 30px;
}
.corporate{
	padding-top: 100px;
}
.corporate table{
	margin-top: 30px;
}
.corporate th{
	background:#000000;
	color: #fff;
	width: 250px;
	padding: 10px 0 10px 25px;
	border: #fff 1px solid;
}
.corporate td{
	padding: 10px 0 10px 25px;
	border-top: #000 1px solid;
	border-bottom: #000 1px solid;
}
.contact{
	padding: 100px 0;
}


.bg1{
	background: #000 url(../img/bg_2_pc.png) no-repeat top center;
	width: 100%;
	min-width:950px;
	padding: 0;
	line-height: 0;
}
.bg2{
	background: #000 url(../img/bg_3_pc.png) no-repeat bottom center;
	width: 100%;
	min-width:950px;
	color:#fff;
	padding: 40px 0 90px!important;
	margin-bottom: 40px;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #f7f7f7;
    padding: 5rem 0;
}
footer h4 {
    border-bottom: 3px solid #ccc;
}

/*お問い合わせ
-------------------------------------*/
.contact-box {
	border: 1px solid #ccc;
	text-align: center;
	padding: 2rem 0;
}
.table {
	margin: 4rem 0;
}
.table th {
	width: 250px;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #000;
    color: #fff;
}


/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background: #000;
    color: #fff;
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background: #666;
}


.pc{
	display: block;
}
.sp{
	display: none;
}

@media screen and (min-width: 768px) {
  .sp_br{
    display: none;
  }
}
/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){

/*ヘッダー
-------------------------------------*/
.header-box {
	display: none;
}	
/*お問い合わせ
-------------------------------------*/
.table th {
	width: 100%;
	display: block;
}	
.table td {
	display: block;
}

/* スマホ時はMENUボタンを表示 */
.header {
	flex-direction: column;
	height: 64px;
	margin: 0;
	text-align: center;
    flex-direction: row;
	width: 100%;
}
.header h1{
	width: 115px;
	padding-top:16px;
	margin-left: 15px;
}
.header-btn{
	width: 130px;
	padding-top:12px;
	margin-right: 15px;
	margin-top: 0;
}

.mainimg {
    min-width: auto;
	background-image: none;
	width: 100%;
	height: auto;
	
}
.mainimg h1{
    width: 100%;
	margin: 0;
	padding: 0;
	line-height:0;
}
.mainimg h1 img{
	vertical-align: bottom;
	line-height:0;
}
.mainimg-btn{
    width: 100%;
	margin: 0;
	padding: 0 15px;
}
.mainimg-btn img{
    width: 100%;
}
.mainimg-tel{
	display:block;
	text-align: center;
	padding: 25px 15px;
}
.mainimg-tel p:first-child{
	font-weight: bold;
	padding-bottom: 15px;
}

.balloon1 {
  min-width: 100%;
}
.balloon1:before {
  margin-left: -20px;
  border: 20px solid transparent;
  border-top: 20px solid #009944;
}
.h3-relief, .h3-choice {
    margin-top: 40px;
    margin-bottom: 20px;
}
.lead-relief{
	padding: 35px 15px;
	text-align: left;
}
.block-safety{
	background: #fff4b5 url(../img/bg_1_sp.png) no-repeat top center;
	padding-top: 190px;
	background-size: 100% auto;
}
.block-safety .container{
	padding-bottom: 30px;
}
.lead-choice{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}
.cvarea{
	background-image: none;
	background-color: #ffd903;
	height: auto;
	position: relative;
	padding: 0 15px 50px;
}
.cvbg2{
	padding-top: 20px;
	background-image: none;
	background-color: #ffd903;
	height: auto;
}
.cvarea-title{
	padding-top: 0;
	margin-bottom: -20px;
	text-align: center;
	padding-bottom: 0;
}
.cvbg2 .cvarea-title{
	padding-top: 0;
	margin-bottom: 40px;
	text-align: center;
	padding-bottom: 0;
}
.cvarea-title img{
	margin-top: -20px;
}
.cvbg2 .cvarea-title img{
	margin-top: 0;
}
.cvarea .span-6{
	background: #fff;
	text-align: center;
	padding: 30px 0;
	margin-bottom: 15px;
}

.qa{
	padding-top: 80px;
	margin-left:15px;
	margin-right:15px;
}
.qa dt{
	background: #fff4b5 url(../img/img_g.png) no-repeat top left;
	background-size: 52px 40px;
	padding: 5px 35px 5px 55px;
	font-size: 20px;
	font-weight: bold;
}
.qa dd{
	background: #fff;
	padding: 20px 35px;
	margin-bottom: 30px;
}

.corporate{
	padding: 50px 0;
}
.corporate p{
	text-align: left;
	padding: 15px;
}
.corporate h2{
	padding: 0 15px;
}
.corporate th {
	width: 35%;
}
.corporate table{
	margin: 30px 15px 60px 15px;
}
.contact{
	padding: 20px 15px;
}
.contact p{
	text-align: left;
}
.contact p.center{
	text-align: center;
}
.contact table td,
.contact table th{
	padding-left: 0;
	padding-right: 0;
}
.sp{
	display: block;
}
.pc{
	display: none;
}
img {
	max-width:100%;
	height: auto;/*高さ自動*/
}

section .row{
    width: 100%;
	margin: 0 auto;
}

.bg1{
	background: none;
	width: 100%;
	min-width:auto;
	padding: 0;
	line-height: 0;
	padding: 0 15px;
}
.bg1 img{
	width: 100%;
}
.bg2{
	background: #000 url(../img/bg_3_pc.png) no-repeat bottom center;
	width: auto;
	min-width:auto;
	color:#fff;
	padding: 40px 15px 90px!important;
	margin: 0 15px 40px 15px;
}

}